{
    "DAMAGE_INDICATOR_FRAME_RATE": 14,
    "shadow": {
        "alpha": 100,
        "angle": 90,
        "color": "#000000",
        "distance": 0,
        "enable": true,
        "size": 3,
        "strength": 300
    },
    "text": {
        "alignTextCenterX": true,
        "alignX": "center",
        "alignY": "bottom",
        "format": "<img src='img://../mods/configs/ekspoint/images/{aim}.png'>",
        "height": 180,
        "width": 180,
        "x": 0,
        "y": -265.0
    }
}